# [BETA] Delete network

```http
DELETE /compute/v1/tenants/{tenantId}/vpc/{vpcId}/networks/{networkId}
```

Base URL: `https://api-portal.aur.lu/api`

Operation ID: `DeleteNetwork`

Authentication: ApiKeyAuth (API key in header `X-Api-Key`)

Required permission: `delete:compute:networks`

Deletes a specific network

## Parameters

### Path parameters

- `tenantId` (string, required) — Tenant ID
- `vpcId` (string, required) — VPC ID
- `networkId` (string, required) — Network ID

## Responses

### 200 — OK

Content type: `application/json`

- `id` (string)
- `jobId` (string)

### 403 — Compute is read-only or suspended for this tenant

Content type: `application/json`

- `message` (string)

### 404 — Not Found

Content type: `application/json`

- `message` (string)

### 409 — Conflict

Content type: `application/json`

- `message` (string)
